@font-face {
  font-family: "iconfont"; /* Project id 5132560 */
  src: url('iconfont.woff2?t=1773481438316') format('woff2'),
       url('iconfont.woff?t=1773481438316') format('woff'),
       url('iconfont.ttf?t=1773481438316') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-prev:before {
  content: "\e63c";
}

.icon-arrow-next:before {
  content: "\e63b";
}

.icon-whatsapp-fill:before {
  content: "\e625";
}

.icon-cus-4:before {
  content: "\e622";
}

.icon-whatsapp:before {
  content: "\e626";
}

.icon-download:before {
  content: "\e627";
}

.icon-local-fill:before {
  content: "\e628";
}

.icon-cus-1:before {
  content: "\e629";
}

.icon-cus-5:before {
  content: "\e62a";
}

.icon-tel:before {
  content: "\e62b";
}

.icon-play:before {
  content: "\e62c";
}

.icon-banner-mailto:before {
  content: "\e62d";
}

.icon-cus-2:before {
  content: "\e62e";
}

.icon-facebook-fill:before {
  content: "\e62f";
}

.icon-culture-3:before {
  content: "\e630";
}

.icon-mail:before {
  content: "\e631";
}

.icon-play-2:before {
  content: "\e632";
}

.icon-top:before {
  content: "\e633";
}

.icon-local:before {
  content: "\e634";
}

.icon-cus-conform:before {
  content: "\e635";
}

.icon-lang-arrow:before {
  content: "\e636";
}

.icon-culture-2:before {
  content: "\e637";
}

.icon-cus-3:before {
  content: "\e638";
}

.icon-culture-4:before {
  content: "\e639";
}

.icon-cus-6:before {
  content: "\e63a";
}

.icon-culture-1:before {
  content: "\e624";
}

.icon-search:before {
  content: "\e623";
}

